<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<Menu>
		<content>
			<name><![CDATA[File Browser]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.FileBrowser</module>
			<screen><![CDATA[gBrowser]]></screen>
			<icon>icon_filebrowser.png</icon>
			<info>Dreambox File Browser</info>
			<key>red</key>
		</content>
		<content>
			<name><![CDATA[Picture-Browser]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.WidgetShowPicture</module>
			<screen><![CDATA[gPicPlayerThumb]]></screen>
			<icon>icon_picplayer.png</icon>
			<info>overview your pictures</info>
		</content>
		<content>
			<name><![CDATA[Video-Browser]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.WidgetShowPicture</module>
			<screen><![CDATA[gMoviePlayerThumb]]></screen>
			<icon>icon_movieplayer.png</icon>
			<info>overview your videos</info>
		</content>
		<content>
			<name><![CDATA[Music-Browser]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.WidgetShowPicture</module>
			<screen><![CDATA[gMusicPlayerThumb]]></screen>
			<icon>icon_musicplayer.png</icon>
			<info>overview your music</info>
		</content>
		<content>
			<name><![CDATA[eCommander]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.FileBrowser2Page</module>
			<screen><![CDATA[eCommander]]></screen>
			<icon>icon_ecommander.png</icon>
			<info>2 panels File-Commander</info>
		</content>
		<content>
			<name><![CDATA[Device Manager]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.DeviceManager</module>
			<screen><![CDATA[DeviceManager]]></screen>
			<icon>icon_devicemanager.png</icon>
			<info>show Storage Device</info>
			<key>blue</key>
		</content>
		<content>
			<name><![CDATA[CI-Softcam]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.confCamd</module>
			<screen><![CDATA[confCamd]]></screen>
			<icon>icon_camd.png</icon>
			<info>various Settings for CI-Softcam</info>
		</content>
		<content>
			<name><![CDATA[Quickbutton]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.gMultiQuickButton</module>
			<screen><![CDATA[gMultiQuickButton]]></screen>
			<icon>icon_quickbutton.png</icon>
			<info>Quickbutton Settings</info>
			<key>yellow</key>
		</content>
		<content>
			<name><![CDATA[Information]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.gMenu</module>
			<screen><![CDATA[gDesktop, title=_("Information"), path='/etc/enigma2/gemini_info.xml']]></screen>
			<icon>icon_info.png</icon>
			<info>various information</info>
			<key>info</key>
		</content>
		<content>
			<name><![CDATA[Setup]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.gMenu</module>
			<screen><![CDATA[gDesktop, title=_("Setup"), path='/etc/enigma2/gemini_setup.xml']]></screen>
			<icon>icon_setup.png</icon>
			<info>various Settings</info>
			<key>menu</key>
		</content>
		<content>
			<name><![CDATA[Daemons]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.gMenu</module>
			<screen><![CDATA[gDesktop, title=_("Daemons"), path='/etc/enigma2/gemini_daemon.xml']]></screen>
			<icon>icon_daemon.png</icon>
			<info>Services/Daemons</info>
			<key>menu</key>
		</content>
		<content>
			<name><![CDATA[Addons]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.gAddons</module>
			<screen><![CDATA[gAddons]]></screen>
			<icon>icon_addons.png</icon>
			<info>install dreambox addons</info>
		</content>
		<content>
			<name><![CDATA[ReZapp]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.confRezapp</module>
			<screen><![CDATA[ReZapp]]></screen>
			<icon>icon_rezapp.png</icon>
			<info>turn after x minutes back to a stadion</info>
		</content>
	</Menu>
	<Plugins>
		<content>
			<name><![CDATA[Dreamnetcast]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminidreamnetcast.geminidreamnetcast</module>
			<screen><![CDATA[geminidreamnetcast]]></screen>
			<icon>geminidreamnetcast/icon_dreamnetcast.png</icon>
			<info>listen to Internet radio on your Dreambox</info>
		</content>
		<content>
			<name><![CDATA[RSS Reader]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminirssreader.rssreader</module>
			<screen><![CDATA[RssReader]]></screen>
			<icon>geminirssreader/icon_rssreader.png</icon>
			<info>Read RSS News</info>
		</content>
		<content>
			<name><![CDATA[Jukebox]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminijukebox.jukebox</module>
			<screen><![CDATA[JukeBox]]></screen>
			<icon>geminijukebox/icon_jukebox.png</icon>
			<info>play MP3, FLAC, OGG and WAV Files</info>
		</content>
	</Plugins>
</xml>
